Subject: patch (patchlevel 12) for MS-DOS
From: [email-masked] (Michael Ward)
Date: 12 Jul 90 00:42:49 GMT
Newsgroups: comp.os.msdos.apps

After looking around for patch for MSDOS, I finally found the source
for patchlevel 12 of Larry Wall's patch program.  However, it  required
some minor patches to compile under turbo C v2.0.  After getting the
turbo C patches (tcpatch.dif) to work, I added some patches
(mypatch.dif) for a better help message, and enviroment variable TMP.

The archive contains the source code, an MSDOS executable, and the
patches I made to the source (in .dif context diff patch files).  You
will need patch to apply the patches (or you can do them by hand if
necessary - there aren't that many changes ...).  Hope this is useful.
Let me know if there are any problems.

Mike
[email-masked]